Subject: Madison Park Shower Curtain Shreading
From: Aleta Amato <[email-masked]>
To: info <[email-masked]>, Aleta Amato <[email-masked]>
Date: Wed, 3 Sep 2025 14:49:17 +0000

I purchased this shower curtain from Amazon.com on 07/24/25. I hung it up in the middle of August.  Below are pictures showing the areas that are falling apart.

I would like to have a credit of $28.87 as I am not happy with the shreading that is happening in several places. And my 30 day return police is up.

Thank you,

Aleta Amato

Subject: Curtain Shreading
From: Aleta Amato <[email-masked]>
To: Aleta Amato <[email-masked]>
Date: Wed, 3 Sep 2025 13:38:57 +0000

Sent from my iPhone